Subject: Re: [Asrg] Re: [1] Why SPAM is worse in SMTP than in other protocols

From: Markus Stumpf <[email-masked]>
Date: Thu, 8 Jan 2004 02:46:05 +0100

On Tue, Dec 23, 2003 at 04:51:39AM -0000, John R. Levine wrote:
> problem.  Why not?  I'd think that it wouldn't be hard to write
> spamware that sprinkled messages all over IRC?  Why don't we see much
> instant message spam (at least relative to e-mail spam)?  Is it that
> the popular IM systems are all closed with a central control point?

*g* the vast majority of IRC users are bots so spmming them is not
very productive ;-)

In the 90s the were a lot of attempts to spam via IRC messages.
However with UMODE +i (user is hidden) it's hard to get a list of users
and UMODE +i became standard in most IRC clients very fast. Also with
the penalty system you cannot send much messages and these are short and
don't carry much information so it's hard to attract the "simple minded".
As IRC was aimed to interactive communication it was easy to add the
penalities as no one types with 10 KB/s. People that argued that they are
transmitting data where pointed to FTP/HTTP. Also you only have one
class of users so you don't need different ressource limits.

You can't do this with SMTP any more, however. Think what would happen
if you would restrict message sizes to 10 KB and tell ppl to send their
DOC/XLS/MPG/... files via FTP/HTTP. And you can't treat all MTAs the
same way with respect to connection limits: AOL outgoing MTAs have
another message rate than the MTA of some.very.small.company. So you
can't (and probably don't want to) treat them equally.

	\Maex

-- 
SpaceNet AG            | Joseph-Dollinger-Bogen 14 | Fon: +49 (89) 32356-0
Research & Development |       D-80807 Muenchen    | Fax: +49 (89) 32356-299
"The security, stability and reliability of a computer system is reciprocally
 proportional to the amount of vacuity between the ears of the admin"

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg